{ background-color: FFFF80;}
div#colonne1 {
Float:left; width: 160px; background-color: #800000;
}
div#colonne2 {
float:right; width: 200px; background-color: #CB5C03;
}
body
{ 
background-color: #FFFF80;
}
ul#gwada
		{
			margin: 0 ;
			padding: 0 ;
			list-style-type: none ;
		}
		
		ul#gwada li
		{
			margin: 10px 0 5px 17px ;
			padding: 0 ;
		}
		
		ul#gwada li a
		{ 
			display: block ;
			width: 120px ;
			line-height: 89px ;
			color: #000 ;
			text-indent: px ;
			text-decoration: none ;
			background: url(gwada.gif) no-repeat 0 0 ;
				}
		
		ul#gwada li a:hover
		{
			background: url(gwada.gif) no-repeat 0 -89px ;
	}

ul#strato
		{
			margin: 0 ;
			padding: 0 ;
			list-style-type: none ;
		}
		
		ul#strato li
		{
			margin: 10px 0 5px 30px ;
			padding: 0 ;
		}
		
		ul#strato li a
		{
			display: block ;
			width: 100px ;
			line-height: 83px ;
			color: #000 ;
			text-indent: px ;
			text-decoration: none ;
			background: url(ess2.gif) no-repeat 0 0 ;
			}
		
		ul#strato li a:hover
		{
			background: url(ess2.gif) no-repeat 0 -83px ;
		}